<?xml version="1.0" encoding="utf-8"?>

<!--
  ~ Copyright 2016 Popup Team
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~ http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  -->

<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent" >

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:fab="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#ffffff"
    android:orientation="vertical">


    <include
        android:id="@+id/atoolbar"
        layout="@layout/room_toolbar" />

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="200dp" >

        <ImageView
            android:id="@+id/featuredImg"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:scaleType="centerCrop"
            android:focusable="true"
            android:clickable="true">
        </ImageView>

        <TextView
            android:id="@+id/title"
            android:layout_width="fill_parent"
            android:layout_height="100dp"
            android:layout_alignParentBottom="true"
            android:background="@drawable/image_border"
            android:gravity="bottom"
            android:padding="5dp"

            android:textColor="@android:color/white"
            android:textStyle="bold"
            android:textSize="20sp"/>
    </RelativeLayout>


    <TextView
        android:id="@+id/text2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="left"
        android:textSize="20sp"
        android:layout_marginTop="15dp"
        android:layout_marginLeft="15dp"
        android:textStyle="bold"
        />

    <TextView
        android:id="@+id/text3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="left"
        android:textSize="20sp"
        android:layout_marginTop="15dp"
        android:layout_marginLeft="15dp"
        android:textStyle="bold"
        />

    <TextView
        android:id="@+id/text1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="left"
        android:textSize="20sp"
        android:layout_marginTop="15dp"
        android:layout_marginLeft="15dp"
        android:textStyle="bold"
        />



    <TextView
        android:id="@+id/hours"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="left"
        android:textSize="20sp"
        android:layout_marginTop="15dp"
        android:layout_marginLeft="15dp"
        />

    <TextView
        android:id="@+id/seats"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="left"
        android:textSize="20sp"
        android:layout_marginTop="15dp"
        android:layout_marginLeft="15dp"
        />










</LinearLayout>

</ScrollView>


